@font-face {
  font-family: 'architectural-and-construction';
  src:
    url('fonts/architectural-and-construction.ttf?8h91w6') format('truetype'),
    url('fonts/architectural-and-construction.woff?8h91w6') format('woff'),
    url('fonts/architectural-and-construction.svg?8h91w6#architectural-and-construction') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="aac-"], [class*=" aac-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'architectural-and-construction' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.aac-thin-1271_design_plan:before {
  content: "\e900";
}
.aac-thin-1272_design_plan:before {
  content: "\e901";
}
.aac-thin-1273_architecture_house_design:before {
  content: "\e902";
}
.aac-thin-1274_architecture_blueprint_plan:before {
  content: "\e903";
}
.aac-thin-1275_architecture_floor_plan_house:before {
  content: "\e904";
}
.aac-thin-1276_architecture_floor_plan_house:before {
  content: "\e905";
}
.aac-thin-1277_architecture_house_winner:before {
  content: "\e906";
}
.aac-thin-1278_design_ruler_pencil:before {
  content: "\e907";
}
.aac-thin-1279_design_ruler_pencil_keyboard:before {
  content: "\e908";
}
.aac-thin-1280_design_ruler_pencil_computer:before {
  content: "\e909";
}
.aac-thin-1281_construction_crane_building_site:before {
  content: "\e90a";
}
.aac-thin-1282_lift_heavy_construction_crane_building_site:before {
  content: "\e90b";
}
.aac-thin-1283_lift_heavy_construction_crane_building_site:before {
  content: "\e90c";
}
.aac-thin-1284_screw_nail_construction:before {
  content: "\e90d";
}
.aac-thin-1285_construction_building_concrete_wall:before {
  content: "\e90e";
}
.aac-thin-1286_construction_building_concrete_wall:before {
  content: "\e90f";
}
.aac-thin-1287_construction_wood_material:before {
  content: "\e910";
}
.aac-thin-1288_construction_steel_material:before {
  content: "\e911";
}
.aac-thin-1289_wood_floor_material_parquet:before {
  content: "\e912";
}
.aac-thin-1290_roof_tile_material:before {
  content: "\e913";
}
.aac-thin-1291_concrete_material:before {
  content: "\e914";
}
.aac-thin-1292_isolation_material:before {
  content: "\e915";
}
.aac-thin-1293_architecture_column_beam_greek_style:before {
  content: "\e916";
}
.aac-thin-1294_house_residental_home:before {
  content: "\e917";
}
.aac-thin-1295_residental_building_flats:before {
  content: "\e918";
}
.aac-thin-1296_park_bench_nature_tree:before {
  content: "\e919";
}
.aac-thin-1297_residental_city_company_skyscraper:before {
  content: "\e91a";
}
.aac-thin-1298_church_castle_villa_building:before {
  content: "\e91b";
}
.aac-thin-1299_residental_house_home_tree:before {
  content: "\e91c";
}
.aac-thin-1300_church_pray:before {
  content: "\e91d";
}
.aac-thin-1301_box_cube_3d:before {
  content: "\e91e";
}
.aac-thin-1302_box_cube_3d:before {
  content: "\e91f";
}
.aac-thin-1303_round_sphere_3d:before {
  content: "\e920";
}
.aac-thin-1304_box_cube_3d:before {
  content: "\e921";
}
.aac-thin-1305_cylinder_3d:before {
  content: "\e922";
}
.aac-thin-1306_pyramid_3d:before {
  content: "\e923";
}
.aac-thin-1307_boxes_cubes:before {
  content: "\e924";
}
